[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: TEMP-0612033-026F3E (conky)

On Wed, 27 Jul 2011 19:50:53 -0700, Vincent Cheng wrote:
Conky currently has an open issue [1] on the security tracker for
stable and oldstable, but the security team has decided that it's not
important enough for a DSA, so I would like to ask if the release team
could upload fixed conky packages directly to stable/oldstable

Thanks for working on this.

The Release Team don't upload fixed packages ourselves, but please feel free to upload packages using the diffs you supplied.

A patch cherry-picked from upstream git [2] fixes this issue
and applies cleanly to stable; the patch needs to be slightly modified
for oldstable (diffs are attached).
[1] http://security-tracker.debian.org/tracker/TEMP-0612033-026F3E




Reply to: